@charset "UTF-8";
/* panel */
#mypage_header .panel {
	background: none repeat rgba(255, 255, 255, 0.9);
	display: none;
	left: 0;
	position: absolute;
	top: 42px;
	width: 100%;
	z-index: 999999999;
	box-shadow:0 3px 3px rgba(191, 183, 166, 0.8);
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 50px;
	padding-left: 0px;
	margin: 0px;
}

/* table gnav */
#mypage_header .panel a {
    color: #333;
    text-decoration: none;
}

/* close btn */
#mypage_header .panel .close-btn {
	width:30%;
	padding:0;
	text-align:center;
	margin:0 auto;
	background-color:#CC0000;
	font-family: 'Open Sans', sans-serif;
	font-size:12px;
	text-decoration:none;
	color:#fff;
	position:relative;
	linear,
	left bottom,
	left top,
	color-stop(0, rgb(44,160,202)),
	color-stop(1, rgb(62,184,229))
	);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: inset 0px 1px 0px #ff6666, 0px 5px 0px 0px #660000, 0px 7px 5px #999;
	-moz-box-shadow: inset 0px 1px 0px #ff6666, 0px 5px 0px 0px #660000, 0px 7px 5px #999;
	-o-box-shadow: inset 0px 1px 0px #ff6666, 0px 5px 0px 0px #660000, 0px 7px 5px #999;
	box-shadow: inset 0px 1px 0px #ff6666, 0px 5px 0px 0px #660000, 0px 7px 5px #999;
	margin-bottom: 5px;
}
#mypage_header .panel .close-btn {
    margin-top:15px;
	padding:4px 0px 4px 0px;
}
#mypage_header .panel .close-btn a {
	display:block;
	height:26px;
	line-height:26px;
	background:none;
	color:#fff;
	font-weight: bold;
}
/* a_panel */
#mypage_header .a_panel {
	background: none repeat rgba(255, 255, 255, 0.9);
	display: none;
	left: 0;
	position: absolute;
	top: 42px;
	width: 100%;
	z-index: 999999999;
	box-shadow:0 3px 3px rgba(191, 183, 166, 0.8);
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 50px;
	padding-left: 0px;
	margin: 0px;
}

/* table gnav */
#mypage_header .a_panel a {
    color: #333;
    text-decoration: none;
}

/* close btn */
#mypage_header .a_panel .close-btn {
	width:30%;
	padding:0;
	text-align:center;
	margin:0 auto;
	background-color:#CC0000;
	font-family: 'Open Sans', sans-serif;
	font-size:12px;
	text-decoration:none;
	color:#fff;
	position:relative;
	linear,
	left bottom,
	left top,
	color-stop(0, rgb(44,160,202)),
	color-stop(1, rgb(62,184,229))
	);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: inset 0px 1px 0px #ff6666, 0px 5px 0px 0px #660000, 0px 7px 5px #999;
	-moz-box-shadow: inset 0px 1px 0px #ff6666, 0px 5px 0px 0px #660000, 0px 7px 5px #999;
	-o-box-shadow: inset 0px 1px 0px #ff6666, 0px 5px 0px 0px #660000, 0px 7px 5px #999;
	box-shadow: inset 0px 1px 0px #ff6666, 0px 5px 0px 0px #660000, 0px 7px 5px #999;
	margin-bottom: 5px;
}
#mypage_header .a_panel .close-btn {
    margin-top:15px;
	padding:4px 0px 4px 0px;
}
#mypage_header .a_panel .close-btn a {
	display:block;
	height:26px;
	line-height:26px;
	background:none;
	color:#fff;
	font-weight: bold;
}
.mypage_header {
	position: fixed !important;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 42px;
	padding: 3px 0 2px 0;
	z-index: 10000000000;
	background-color: #FFFFFF;
	border-bottom: 1px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
}
#xProfilehead img {
}
#xProfilehead #menuFace td a {
	border-radius: 3px;
}
#xProfilehead {
	padding: 5px;
	font-size: 90%;
	font-weight: bold;
	text-shadow: none;
}
#mypage_header table {
}
#mypage_header .headicon {
	margin-right: 6px;
}
.siteIdIcon{
	margin-right: 5px;
}
#xProfilehead img {
    width: 50px;
    height: 50px;
	vertical-align: middle;
	border: 1px solid #AAA;
    border-radius: 100px;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
}
#xProfilehead #menuFace {
	margin-top: 6px;
}
#xProfilehead #menuFace td a {
	display: block;
	width: auto;
}
#xProfilehead #blogSetMenu a,
#xProfilehead #blogadminPath a,
#xProfilehead #blogSearch,
#xProfilehead #headMenuContact a {
	border-radius: 3px;
	width: auto;
	display: block;
	padding: 10px;
	color: #FFF;
	background-color: #333;
	text-decoration: none;
	margin-top: 6px;
	margin-right: 0.8%;
	margin-left: 0.8%;
}
#menuFace a {
	display: block;
	background-color: #333;
	color: #FFF;
	text-decoration: none;
	margin-right: 2%;
	margin-left: 2%;
}
#menuFace table td {
	width: 26%;
	text-align: center;
}
#menuFace a img {
	width: 30%;
	height: 30%;
	margin-top: 8px;
	margin-bottom: 4px;
	border: none;
}
#menuFace td div {
	font-size: 80%;
	padding-bottom: 10px;
	color: #FFF;
}
#blogadminPath img {
	vertical-align: middle;
	margin-right: 8px;
	border: none;
}
#mypage_header td a {
	display:inline;
}
.topnew{
	display: block;
	position: relative;
	top: 0px;
	right: 0px;
}
#new_num {
	position:absolute;
	top: -20px;
	right: 0px;
	background-color: #FF0000;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px; 
	color: #FFFFFF;
	font-weight: bold;
	padding: 0px;
}
